WordPress Plugin: charts-for-tablepress-chartist

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.